#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pager
version:              0.1.1.0
visibility:           public
id:                   pager-0.1.1.0-AVJ1yxV5z0R5al2GsnAYO3
key:                  pager-0.1.1.0-AVJ1yxV5z0R5al2GsnAYO3
license:              BSD-2-Clause
copyright:            Copyright (c) 2015, Peter Harpending.
maintainer:           peter@harpending.org
author:               Peter Harpending
homepage:             https://github.com/pharpend/pager
synopsis:             Open up a pager, like '\''less'\'' or '\''more'\''
description:
    This opens up the user'\''s $PAGER. On Linux, this is usually called @less@. On
    the various BSDs, this is usually @more@.

    CHANGES

    [0.1.1.0] Add @printOrPage@ function and @sendToPagerStrict@ function.

category:             Data, System, Text
abi:                  f6ef9173d5e2cae7645e97f8b6150b85
exposed:              True
exposed-modules:      System.Pager
import-dirs:          /usr/lib/ghc-9.2.8/site-local/pager-0.1.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pager-0.1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pager
hs-libraries:         HSpager-0.1.1.0-AVJ1yxV5z0R5al2GsnAYO3
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    conduit-1.3.6-FZw1AQ1Yu0zJoUSDEcVVmd
    conduit-extra-1.3.6-14Ud52U4mwVKpXjDoHuauI directory-1.3.6.2
    process-1.6.16.0 resourcet-1.2.6-F3hFtpgsdsH2ggg8dzKPYt
    safe-0.3.21-3qzhTYNXLLt75g4oDciqqp terminfo-0.4.1.5 text-1.2.5.0
    transformers-0.5.6.2 unix-2.7.2.2

haddock-interfaces:   /usr/share/doc/haskell-pager/html/pager.haddock
haddock-html:         /usr/share/doc/haskell-pager/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

